[Startup]
EnableLangDlg=Y
AppName=ASUS ROG Gaming Mouse
ProductGUID=3B9E171F-A955-4834-B877-447C0A437260
CompanyName=ASUS
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58849
EngineBinding=1
[Languages]
Default=0x0009
count=13
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x000e
key7=0x0010
key8=0x0015
key9=0x0816
key10=0x0019
key11=0x000a
key12=0x001f
RequireExactLangMatch=0x0804,0x0404
